ul { padding-left: 2rem; line-height: 2; }

.innerheader_area{ _padding:50px; background-color: #f57e57; }
.innerheader_about { background: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .7)), url(../img/banners/inner/about.jpg) center center no-repeat; background-size: cover; _background-attachment: fixed;
}
.innerheader_contact { background: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .7)), url(../img/banners/inner/contact.jpg) center center no-repeat; background-size: cover; _background-attachment: fixed;
}
.innerheader_appointment { background: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .7)), url(../img/banners/inner/appointment.jpg) center center no-repeat; background-size: cover; _background-attachment: fixed;
}



/* STICKY/HIDE DIV CSS  */
#stickydivonscroll { padding: 10px;}
.scroll-hide { }
@media only screen and (max-width: 991px)
 {
  .sticky_hide_div {display: none!important; } 
}